Subject: Re: oh no, another article!
From: "Carnivorous Plastic" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sat, 7 Sep 2002 02:26:38 +0100

Hi Steve,
I was just reading my Harvard article and I noticed a typo that escaped me on the first ten proof reads! It should say "402" squadron, not 302 as I have written it - any chance you could change that for me before it goes up? I would appreciate it.
Cheers,
Andy
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Carnivorous Plastic 
  Sent: Friday, August 30, 2002 12:51 AM
  Subject: Re: oh no, another article!

  Hi Andy,
  The Harvard looks great....love the CDN markings!!  :-)  I'll e-mail you when it goes on ARC in about 3 weeks.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Carnivorous Plastic 
    To: Steve Bamford 
    Sent: Thursday, August 29, 2002 8:49 AM
    Subject: oh no, another article!

    Hi Steve,
    Well, after a long absence from modelling I finally managed to finish something - and it's not a biplane! Hope you like it.
    Best wishes,
    Andy Bannister
    Manchester, UK.